import MainLayout from '../layouts/main';
import CreateCardContainer from './container';

function CreateCardPage() {
  return (
    <MainLayout>
      <CreateCardContainer />
    </MainLayout>
  );
}

export default CreateCardPage;
